Skip to content

Onderhoudsupdate: WordPress 4.9.4

WordPress 4.9.4 is nu beschikbaar. Dit is een onderhoudsupdate die een grote bug in WordPress 4.9.3 repareert. Het betreft een bug die ervoor zorgt dat sites die automatische updates ondersteunen, niet meer automatisch kunnen updaten.

Vier jaar geleden, met de release van WordPress 3.7 ‘Basie,’ werd de mogelijkheid toegevoegd om WordPress zelf te laten updaten. Op die manier kon je je website altijd veilig houden, ook als je niet in staat was om zelf meteen te updaten. Deze functionaliteit heeft er de afgelopen jaren voor gezorgd dat miljoenen installaties up-to-date bleven. Helaas werd er enkele dagen geleden, vlak na de release van WordPress 4.9.3, een grote bug ontdekt die ervoor zorgt dat WordPress een foutmelding krijgt wanneer het zelfstandig wil updaten.

Gelukkig kwam men er vrij snel achter, en kan het probleem verholpen worden door WordPress 4.9.4 handmatig te installeren.

Als klant van Jansen CWS is geen actie vereist. Ons team werkt al aan het bijwerken van uw website(s) om er zeker van te zijn dat uw website(s) up-to-date blijft.